<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.module.custom.ocr.dataDao.OcrPrevailCloudLogMapper">
  <resultMap id="BaseResultMap" type="org.jeecg.module.custom.ocr.dataobject.OcrPrevailCloudLog">
    <!--@mbg.generated-->
    <!--@Table ocr_prevail_cloud_log-->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="form_id" jdbcType="BIGINT" property="formId" />
    <result column="request_param" jdbcType="VARCHAR" property="requestParam" />
    <result column="response_param" jdbcType="VARCHAR" property="responseParam" />
    <result column="status" jdbcType="INTEGER" property="status" />
    <result column="type" jdbcType="INTEGER" property="type" />
    <result column="create_by" jdbcType="VARCHAR" property="createBy" />
    <result column="create_time" jdbcType="TIMESTAMP" property="createTime" />
    <result column="update_by" jdbcType="VARCHAR" property="updateBy" />
    <result column="update_time" jdbcType="TIMESTAMP" property="updateTime" />
    <result column="task_id" jdbcType="VARCHAR" property="taskId" />
    <result column="picture_id" jdbcType="BIGINT" property="pictureId" />
    <result column="tenant_id" jdbcType="VARCHAR" property="tenantId" />
    <result column="redundance" jdbcType="VARCHAR" property="redundance" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, form_id, request_param, response_param, `status`, `type`, create_by, create_time, 
    update_by, update_time, task_id, picture_id, tenant_id, redundance
  </sql>
</mapper>
